Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install wap-wml-tools on Debian Unstable (Sid)


Install wap-wml-tools

Installing wap-wml-tools package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install wap-wml-tools

wap-wml-tools package information

distro Debian Unstable (Sid)
section Non-Free
name wap-wml-tools
version 0.0.4-7
description Wireless Markup Language development and test tools
subsection web
website maintained.by.noone.org / wml-tools / 
maintainer Axel Beckert

Uninstall wap-wml-tools

To remove just wap-wml-tools package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove wap-wml-tools

Uninstall wap-wml-tools and it’s dependent packages

To remove the wap-wml-tools package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove wap-wml-tools

Purging wap-wml-tools

If you also want to delete configuration and/or data files of wap-wml-tools from Debian Sid then this will work:

sudo apt-get purge wap-wml-tools

To delete configuration and/or data files of wap-wml-tools and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove wap-wml-tools

Comments

comments